/*
    Document   : style
    Created on : 2012-03-15, 16:09:47
    Author     : mateusz
    Description:
        Purpose of the stylesheet follows.
*/
.delfinImg {
  width: 100%;
}
#payu-container {
  display: flex;
  justify-content: center;
}
.ulotka {
  font-weight: 700;
}
#payu-submit {
  height: 31px;
}
#p-value {
  height: 25px;
}
#payu-form img {
  height: 22px;
}
.htmml{
    font-size: 62.5%;
    font-weight: 400;
}
.delfin--container {

}
.delfin--container p {
  text-align: center;
  font-size: 13px;
  margin: 5px 0;
}
.logo--delfin {
  width: 100%;
}
.delf--red--bold {
  color: #f50202;
  font-weight: 700;
}
.bold--uncolor {
  font-weight: 700;
}
.lnkBlue {

}
.blue--txt-delf {
  color: #4f91b4;
}
.bottom--delf {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bottom--img {
  max-width: 50px;
  margin: 5px;
}
body {
    background: #FAFAFA;
    font:  11px/22px 'Open Sans', 'Segoe UI', 'Arial', sans-serif;
    background: url('../images/layout/tlo.jpg') repeat-x;
}
.clear{
    clear:both;
}
a, a:valid, a:active{
    color:#4484a8;
    text-decoration:none;
}
a:hover{
    color:#4484a8;
}
.wrapper {width: 940px; margin: 0 auto;}
.canvas {margin: 0 auto;}
h2 {
    color: #8aa04e;
    text-decoration: none;
    font-size: 20px;
    font-weight: normal;
    margin: 5px 0;
}
h3 {font-size: 1em}
h4 {
    /*    font-size: 0.8em;
        font-weight: 600;
        text-transform: uppercase;*/
}
.hide{
    display: none;
}
.komunikat,
#komunikat{
    display: none;
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: whiteSmoke;
    /*    display: none;*/

    padding: 15px;
    text-align: left;
    line-height: 1.5em;
    font-size: 13px;
    z-index: 99999;
    opacity: 0.9;
    -moz-box-shadow: 0 0 50px #999;
    -webkit-box-shadow: 0 0 50px #999;
    color: #333;
    border: 1px solid #333;
}
#komunikat{
    display: none;
}
.menu{
    margin: 0;
    padding: 0;
    list-style: none;

}

.news-body h4 span {color: #BBB}
.banery_kontener h3,
.news-body h5{
    margin: 0;
    background: url('../images/layout/linia.jpg') repeat-x 0 13px;
}
.banery_kontener h3 span,
.news-body h5 span {
    color: #6F6F6F;
    text-decoration: none;
    font-size: 11px;
    font-weight: normal;
    background: #fff;
    padding: 0 10px 0 0px;
}
.banery_kontener h3 span{
    text-transform: uppercase;
    font-size: 12px;
}
.news-body h4 a {
    color: #8aa04e;
    text-decoration: none;
    font-size: 20px;
    font-weight: normal;
}

.news-date {
    font-size: 12px;
    color: #BBB;
    letter-spacing: 1px;
}

.news-body {
    font-size: 12px;
    line-height: 20px;
    width: 100%;
    /*    float: right;*/
}
.news-body .img-contener{
    float: left;
    padding: 0 10px 10px 0;
}
.news-body img{
    -moz-border-radius: 5px 5px 5px 5px;  /* Firefox */
    -webkit-border-radius: 5px 5px 5px 5px;  /* Safari and Chrome */
    border-radius: 5px 5px 5px 5px;
    behavior: url(ie-css3.htc);
}

.news-item {
    margin-bottom: 15px;
}
#slider_banery_reklamy{height:200px;}
#slider_banery_reklamy div{
    text-align: center;
}

#content {text-align: justify}

/*#lang-switch {
    float: right;
    line-height: 87px;
    font-size: 13px;
    margin: 0 10px;
}

#lang-switch ul {
    list-style: none;
    float: right;
}

#lang-switch li {
    display: inline;
    margin-left: 10px;
}

#lang-switch a {
    color: black;
    text-decoration: none;
}

#lang-switch img {
    vertical-align: middle;
    border-radius: 40px;
    box-shadow: 0px 0px 10px #000;
}*/



#photo {list-style: none;margin: 30px 0 0 0 !important;}
#photo li {float:left;margin-right:20px;}
#photo li.last {margin-right: 0}
#photo img {
    box-shadow: 0px 10px 15px #D1D1D1;
    border: 1px #C2C2C2 solid;
}
/*
#content {
    color: #6F6F6F;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.8em;
    padding: 2em 0 4em;
}
#content.box{
    padding: 2em;
    margin: 10px 0;
}

#left ul, #left ol {margin-left: 40px;}

#left {
    width: 600px;
    float: left
}

#right {
    width: 315px;
    float: right;
}

.box {
    border: 1px #E0E0E0 solid;
    border-radius: 20px;
    padding: 19px;
    box-shadow: 0px 0px 5px lightGrey;
}

.menu-mainmenu li {
    display: inline;
}

.menu-block-test2 a {
    color: dimGray;
    font-size: 12px;
}

.menu-block-test2 {list-style: none;}

.menu-block-test2 li {
    background: url('../images/layout/arrow.jpg') no-repeat left 11px;
    padding-left: 15px;
    text-transform: lowercase;
}
*/


/*
.news-item img {
    float: left;
    margin: 0px 10px 20px 0;
}

#slider {width: 230px;}
#slider_banery {
    width: 960px;
}

#newsletter-form input[type="submit"]{
    border: none;
    background: url('../images/layout/demo1b.jpg');
    width: 43px;
    height: 36px;
    cursor: pointer;
    float: right
}

#newsletter-form input[type="text"] {
    padding: 9px 10px;
    margin: 0px;
    width: 240px;
    border: 1px #D5D5D5 solid;
    color: #A2A2A2;
    letter-spacing: 1px;
}

#lang-switch .active img {box-shadow: 0px 0px 15px #FB91FF;}

.catalog-item {
    float: left;
    margin-right: 20px;
}

.catalog-item.last {margin-right: 0 !important}

#catalog {margin: 15px 0;}
#catalog a {text-decoration:  none;}
.fdesc {
    color: black;
    text-decoration: none;
    margin-top: -32px;
    background: white;
    display: block;
    position: relative;
    opacity: 0.75;
    padding: 6px 5px;
    font-size: 13px;
    font-weight: 600;
}*/
.menu-mainmenu {
    background: url('../images/layout/menu.png');
    height: 58px;
    width: 694px;
    margin-top: 36px;
    float: right;
}
.menu-mainmenu li{
    float: left;
    margin: 0 8px;
    padding: 0;
    line-height: 58px;
}
.menu-mainmenu li a{
    text-decoration: none;
    padding: 5px 7px ;
    /*     background: #4f91b4;*/
}
.menu-mainmenu li a span{
    font-size: 15px;
    color: #4f91b4;
    text-transform: lowercase;
}
.menu-mainmenu li:hover > a{
    background: #4f91b4;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.menu-mainmenu li.dir:hover > a{
    background: #4f91b4;
    padding-bottom: 10px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}
.menu-mainmenu li:hover > a span{
    color: #fff;
}

.menu-mainmenu li.dir{
    position: relative;
    z-index: 1;
}
.menu-mainmenu li.dir ul{
    display: none;
    position: absolute;
    background: #4f91b4;
    top: 45px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
    list-style: disc;
    padding: 10px 10px 10px 0;
    color: #fff;
    -moz-box-shadow: 2px 2px 10px #888;
    -webkit-box-shadow: 2px 2px 10px #888;
    box-shadow: 2px 2px 10px #888;
}
.menu-mainmenu li.last-item.dir ul{
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    right: 0;
}
.menu-mainmenu li.dir ul li {
    float: none;
    line-height: 23px;
    margin-left: 30px;
}
.menu-mainmenu li.dir ul li a{
    padding-left: 0;
}
.menu-mainmenu li.dir ul li a span{
    color: #fff;
    font-size: 13px;
}
.menu-mainmenu li.dir ul li a:hover span{
    color: #e3e3e3;
}
.tresc{
    width: 490px;
}
.prawa td{
    text-align: right;
    padding: 5px 0;
}
/*----------------- banery ------------------*/
.banery_kontener{
    margin-top: 10px;
    border-color: #fff;
    border-width: 2px;
    border-style: solid;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
/*    height: 273px;
    overflow: hidden;*/
}
.bxSlider{
    height: 273px;
    overflow: hidden;
}
.bxSlider img{
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.box-zielony{
    background: url('../images/layout/box1.png');
    height: 47px;
}
.baner-controls{
    float: right;
    margin-right: 20px;
}
.baner-controls a{
    display: block;
    float: left;
    width: 14px;
    height: 15px;
    background: url('../images/layout/2_14.png');
    text-indent: -999999px;
    outline: none;
    margin-top: 15px;
    margin-right: 5px;
}
.baner-controls a:hover,
.baner-controls a.pager-active{
    background: url('../images/layout/2_16.png');
}
.linki_ikony a{
    display: block;
    float: left;
    outline: none;
    margin-top: 10px;
    margin-right: 15px;
    padding-left: 27px;
    line-height: 23px;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    background-repeat: no-repeat;
    background-position: 0 2px;
}
.linki_ikony a.nasze_forum{
    background-image: url('../images/layout/2_06.png');
}
.linki_ikony a.blog{
    background-image: url('../images/layout/2_08.png');
}
.linki_ikony a.sklep{
    background-image: url('../images/layout/2_03.png');
}
.linki_ikony a.allegro{
    background-image: url('../images/layout/2_02.png');
}

/*------------------- newsletter ------------------*/
#newsletter-form{
    border: 2px solid #afd36f;
    margin-top: 10px;
    height: 20px;
}
#newsletter-form input{
    background: none;
    border: none;
    outline: none;
    color:#fff;
    float: left;
    width: 170px;
}
#newsletter-form input[type='submit']{
    background-image: url('../images/layout/2_11.png');
    text-indent:  -9999px;
    width:25px;
    height: 21px;
    float: right;
}
/*--------------- footer -------------*/
.content_bottom{
    background-image: url('../images/layout/bottom.jpg');
    height: 80px;
    overflow: hidden;
    margin-top: 10px;
}

#footer {
    text-align: right;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding-top: 10px;
}

#footer a{
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}

/*------------------- paginacja ---------------------*/
.paginacja{
    width: 100%;
    text-align: center;
}
.paginacja span,
.paginacja a{
    padding: 1px 4px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #60a2c4;
    text-decoration: none;
}
.paginacja a.selected{
    font-weight: bold;
}
.paginacja a:hover{
    background: #60a2c4;
    color: #fff;
}
.menu-footer{
    margin: 0 0 0 10px;
    padding-top: 28px;
    /*    height: 10px;*/
}
.menu-footer li{
    float: left;
    margin: 0 10px;
}
.menu-footer li a{
    color: #b0d273;
    text-decoration: none;
    font-weight: bold;
}
.menu-footer li ul{
    display: none !important;
}
.twtr-tweet-text {
    font-size: 113% !important;
}

.twt {
    height: 240px;
    overflow: auto;
    margin: 15px 0 5px;
    padding-right: 10px;
}

#twitter-widget-0{
    float: right;
}
